{
	"name": "form/nc/erp-sync/cxml/save/order-sales.json",
	"organization_id": "cxml",
	"parameter": {
		"show_sql": true
	},
	"save": [
		{
			"record_type": ["sales"],
			"table": "order"
		}
	],
	"run_after": [
		{
			"function": "exportAndSaveToDatabase",
			"parameter": ["xml", "form/nc/erp-sync/cxml/save/order-sales-import-xml-convert.json"]
		}
	]
}
